img { -ms-interpolation-mode: bicubic; }
/*body {
	font-size: small;
}*/
.clearfix {
	height: 1%;
	overflow: visible;
}
.block {
	background-image: url(backgrounds/rounded_top_block.gif);
}
#secondary-content {
	margin-left: 647px;
	width: 300px;
}
#content {
	background-image: url(backgrounds/rounded_top.gif);
}
body.single #content {
	background-image: url(backgrounds/rounded_top_full.gif);
}
#top-nav a:hover {
	text-decoration: none;
}
.subnav li a {
	display: inline-block;
}
.subnav li a {
	display: block;
}
#featured-content {
	overflow: hidden;
}
